@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700');

*,
*::before,
*::after {
  box-sizing: inherit;
  margin: 0;
}
html,
body{
	min-height: 100%;
}

html {
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}
body{
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #DA711D;
	background-image: url('../imgs/bg-brand.png');
	background-position: right -600px center;
	background-repeat: no-repeat;
	overflow-x: hidden;
}

main{
	width: 100%;
	max-width: 992px;
	margin: 0 auto;
	padding: 40px 30px;
}

header{
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom:  4px solid #012E57;
}

header h1{
	color: #012E57;
	font-size: 60px;
	line-height: 1em;
}

header h1 small{
	display: block;
	font-size: 70%;
	line-height: 1em;
}

p{
	color:  #fff;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 30px;

}

.row{
	margin-left: -15px;
	margin-right: -15px;
}

[class*="-store"]{
	width: 50%;
	padding: 0 15px;
	float: left;
}

[class*="-store"] figure{
	text-align: center;
}

[class*="-store"] img{
	max-width: 100%;
}

.stores p{
	margin:  60px 0 60px;
}

.button{
	margin:  60px 0;
}

.action{
	clear: both;
}

.btn{
	width: 100%;
	max-width: 340px;
	display:  block;
	padding:  22px 15px;
	margin: 0 auto;
	text-align: center;
	font-size:  26px;
	text-decoration: none;
	color:  #fff;
	line-height:  1.2em;
	border-radius:  10px;
	background:  #013976;
}

@media (max-width: 991px){
	main{
		max-width: 750px;
	}
}

@media (max-width: 767px){
	main{
		padding-top: 15px;
	}
	header h1{
		font-size: 26px;
	}
	p{
		font-size: 16px;
		margin-bottom: 15px;
	}
	.stores p{
		margin:  5px 0 30px;
	}
	.button{
		margin:  30px 0;
	}
}